{
  "id": 5540948,
  "name": "Harry Englestein, plaintiff and appellee, v. Dr. Simmons C. Hamilton and Dr. Clarence H. Payne, defendants, on appeal of Dr. Simmons C. Hamilton, appellant",
  "name_abbreviation": "Englestein v. Hamilton",
  "decision_date": "1931-03-24",
  "docket_number": "Gen. No. 34,573",
  "first_page": "640",
  "last_page": "640",
  "citations": [
    {
      "type": "official",
      "cite": "261 Ill. App. 640"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 44,
    "char_count": 393,
    "ocr_confidence": 0.521,
    "sha256": "5511014c629100f0dd6779bc76817e860b2d8407b347d12ed95ed1c7b6841d04",
    "simhash": "1:011991a4a47c624b",
    "word_count": 59
  },
  "last_updated": "2023-07-14T21:56:10.493670+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Harry Englestein, plaintiff and appellee, v. Dr. Simmons C. Hamilton and Dr. Clarence H. Payne, defendants, on appeal of Dr. Simmons C. Hamilton, appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Gridley\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Gridley"
      }
    ],
    "attorneys": [
      "Morris & Cashin, for appellant; Thomas P. Harris, of counsel.",
      "Samuels, Lawton & Wittelle, for appellee; David Brandwein, of counsel."
    ],
    "corrections": "",
    "head_matter": "Harry Englestein, plaintiff and appellee, v. Dr. Simmons C. Hamilton and Dr. Clarence H. Payne, defendants, on appeal of Dr. Simmons C. Hamilton, appellant.\nGen. No. 34,573.\nOpinion filed March 24, 1931.\nMorris & Cashin, for appellant; Thomas P. Harris, of counsel.\nSamuels, Lawton & Wittelle, for appellee; David Brandwein, of counsel."
  },
  "file_name": "0640-02",
  "first_page_order": 700,
  "last_page_order": 700
}
